cart:
  is_secure: on
  credentials: member
cartAddProduct:
  is_secure: on
  credentials: member
cartRemoveProduct:
  is_secure: on
  credentials: member
cartValidate:
  is_secure: on
  credentials: member
cartToPdf:
  is_secure: on
  credentials: member
profile:
  is_secure: on
  credentials: [[ member, supplier ]]
profileUpdate:
  is_secure: on
  credentials: [[ member, supplier ]]
profileGmap:
  is_secure: on
  credentials: [[ member, supplier ]]
exportMemberInvoiceToPdf:
  is_secure: on
  credentials: [[ member, supplier ]]
exportSupplierOrderToPdf:
  is_secure: on
  credentials: [[ member, supplier ]]